# A configuration with two very sensitive detectors
# and two very insensitive detectors.
flow: 10.0
runs:
  HLvi:
    detectors:
      H1:
        psd: aLIGOZeroDetHighPower
      L1:
        psd: aLIGOZeroDetHighPower
      V1:
        psd: 10 * aLIGOZeroDetHighPower
      I1:
        psd: 10 * aLIGOZeroDetHighPower
injections:
  BNS:
    mass1: 1.4
    mass2: 1.4
